{
	"usingComponents": {
		"van-field": "../../../../dist/field/index",
		"BasicInformation": "../../../mycomponent/basicInformation/basicInformation",
		"Permissions": "../../../mycomponent/Permissions/Permissions",
		"discount": "../../../mycomponent/discount/discount",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-toast": "../../../../dist/toast/index"
	}
}